# Generated by Django 3.1.1 on 2020-10-15 20:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story_5', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matakuliah',
            name='nama_matkul',
            field=models.CharField(max_length=50, unique=True),
        ),
    ]
